php

  1. D

    Lange Antwortzeit vom Webserver

    Hallo Leute. Ich habe ein Problem mit meinem Server: Seit heute läuft eine PHP-Software (EQDKP-Plus) extrem langsam. Alles andere ist so schnell wie immer. Diese Software habe ich 2 mal installiert, in 2 verschiedenen Pfaden, auf der gleichen DB aber natürlich mit unterschiedlichen...
  2. S

    Lighttpd - Performance Probleme

    Hallo, ich nutze eigene Hardware in einem Rechenzentrum (AMD 4050+, 4 GB Ram). Die einzelnen Server laufen unter einer XEN umgebung, wobei der Webserver (Lighttpd - 2 GB Ram - 2 CPUs) Probleme bereitet. Die Auslieferung einzelner Seiten braucht ewig lange, teilweise bricht der Server ab...
  3. Y

    Mail senden mit PHP

    Auf meinem Windows VServer 2003 nutze ich das Standard-E-Mail Programm von Windows. Wenn ich ein neues Mail-Konto erstelle funktioniert dies auch einwandrei (POP3 und SMTP). Jetzt will ich aber gerne E-Mails mit PHP versenden. Zuerst bekam ich eine Fehlermeldung: Warning: mail()...
  4. B

    Probleme mit FFmpeg / PHP/ 70 Load / iowait

    Hallo liebe Community, Wir haben ein kleines Problem mit unserem Debian Server und braeuchten dringend einen Ratschlag :) Ich fang einfach mal an: Auf unserem Server laeuft ein 'Konvertierungsdienst', der user hat die moeglichkeit ein video in einem beliebigen Format hochzuladen und unser...
  5. S

    [PHP5] Apache Reboot (Kontrolle) realisieren

    Hallo und einen recht schönen Guten Abend, ich möchte mir gerne ein PHP Skript basteln, über welches es mir möglich ist diverse Dienste meines Servers neuzustarten. Ich habe derzeit ein Problem mit dem zu realisierenden Neustart des Apachen2 Webservers. Ich nutze über php den passthru...
  6. N

    Paketquelle für Suse 10.1- PHP update

    Hallo, mein Server läuft mit Suse 10.1 ..... Ich brauche jetzt dringend die PHP-Version 5.2.1 oder höher. Leider gibt das die Standard-Paketquelle von Suse 10.1 nicht her. Kann mir vielleicht jemand eine Paketquelle nennen, wo ich über Yast ein höheres PHP beziehen kann? Danke schon mal...
  7. society

    PHP 5.2.x RPMS fuer Suse 9.3 und MYSQL 5.x

    Suse 9.3 (32BIT) Verfügbare Pakete PHP: 5.2.6 ( inkl. Suhosin ) Manuelle Installation: http://rpms.serversupportforum.de/suse93/ NOCHMAL: BITTE BACKUP ERSTELLEN ODER SEIN LASSEN WENN MAN KEINE AHNUNG HAT! Installation für Plesk 7/8 unter Suse 9.3 (Dank an Uri, Bodoman und den Rest der...
  8. T

    PHP 4.4.2 -> 5.1.6 nur wie?

    Hallo, windows 2k3 server! wie kann ich PHP, was über Plesk installiert wurde updaten? Habe hier folgenden Artikel gefunden: SWsoft Knowledgebase Jedoch steht dort, das ich den Installer von PHP5 brauche, so einen gibt es aber nicht! Was kann ich tun, wie soll ich nun vorgehen? Danke, Gruss Simon
Top